Problem FlaskMpeg with Cinema Craft

Hi Guys,

                     Iam Using FlaskMpeg 6.0 Preview Version.Have the Cinema Craft EncoderBasic version with me(not trial version).I did the Adobe Premier Fix for giving
                     CCE-setup the impression that Adobe Premiere is indeed installed.Then I installed the CCE version & changed the "cm-mpeg-ccet.prm"
                     to "cce.cm.flask" so FlasKMPEG can find it.
                     The problem Now is Iam not able to use the CCE with FlaskMpeg .It gives me a program Termination.....
                     How Could I fix it......

                     Thanks....

As I’ve mentioned before :smiley: I doubt the the old FlaskMPEG supports the new CCE Lite. Check out the Tutorial section on ways to use CCE Lite.